[Details]
Name=TweakNow WinSecret Plus! for Windows 11 and 10
AppId=TweakNowWinSecretPlus
Publisher=https://soft98.ir
Language=English

[Version]
PackageVersion=6.6.6
DisplayVersion=6.6.6

[Control]
Icons=1
Start=WinSecretPortable.exe
